cURL
curl --request GET \ --url https://{api-address}.org.machina.gg/workflow/schedule/{workflow_run_id} \ --header 'x-api-token: <api-key>'
{ "data": { "_id": "<string>", "workflow_id": "<string>", "workflow_name": "<string>", "status": "executed", "created": "<string>", "executed": "<string>", "result": {}, "input": {} }, "totals": { "total_documents": 123 }, "status": true }
Retrieve data from a scheduled workflow execution.
Documentation IndexFetch the complete documentation index at: https://docs.machina.gg/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.machina.gg/llms.txt
Use this file to discover all available pages before exploring further.
API key authentication
Unique run ID of the scheduled workflow execution
Workflow schedule details
Show child attributes
Operation status